Bug 222449 - audio/ardour5: update port to latest version (v5.12) of Ardour
Summary: audio/ardour5: update port to latest version (v5.12) of Ardour
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2017-09-19 11:38 UTC by Michael Beer
Modified: 2017-12-02 10:19 UTC (History)
1 user (show)

See Also:
beerml: maintainer-feedback+
riggs: merge-quarterly-


Attachments
svn diff of audio/ardour5 (1.83 KB, patch)
2017-09-19 11:38 UTC, Michael Beer
riggs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Beer 2017-09-19 11:38:38 UTC
Created attachment 186537 [details]
svn diff of audio/ardour5

Likely last update before major version increment.
Comment 1 Thomas Zander freebsd_committer 2017-11-03 08:41:43 UTC
Comment on attachment 186537 [details]
svn diff of audio/ardour5

Michael, as the maintainer, you can immediately set the maintainer-approval flag upon submission.
Comment 2 commit-hook freebsd_committer 2017-11-03 11:03:57 UTC
A commit references this bug:

Author: riggs
Date: Fri Nov  3 11:03:19 UTC 2017
New revision: 453395
URL: https://svnweb.freebsd.org/changeset/ports/453395

Log:
  Update to upstream version 5.12

  PR:		222449
  Submitted by:	beerml@sigma6audio.de (maintainer)
  MFH:		2017Q4

Changes:
  head/audio/ardour5/Makefile
  head/audio/ardour5/distinfo
  head/audio/ardour5/pkg-plist
Comment 3 Thomas Zander freebsd_committer 2017-12-02 10:19:13 UTC
MFH not approved.